#contact-form {
/*	margin: 3rem auto 0;*/
	margin: 0 auto;
	padding: 0 0 1rem;
}

::-webkit-input-placeholder {
    color: #000000;
}

:-moz-placeholder { /* Firefox 18- */
    color: #000000;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #000000;
}

:-ms-input-placeholder {
    color: #000000;
}

.label {
    margin-top: 15px;
}

#contact form {
    width: 100%;
    margin: 0 auto;
    max-width: 800px;
    text-align: right;
}

#after {
    display: none;
}

.success-msg {
    background: #ed8c27;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    max-width: 800px;
    font-size: 1rem;
    font-weight: 700;
    color: #fff;
    height: 40px;
    line-height: 2.5;
}

@media (min-width: 501px) {
	.success-msg {
		font-size: 1.2rem;
		height: 46px;
	}
}

.form-group {
    margin-bottom: 0;
}

.contact-text {
    font-size: 1rem;
    text-align: right;
    font-weight: 400;
}

@media (min-width: 501px) {
	.contact-text {
		font-size: 1.2rem;
	}
}

textarea{
    width: 100%;
	border-color: #000;
    border-radius: 3px;
	padding-right: 10px;
	height: 10rem;
}

.send {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.send_contact_us {
    margin: .5rem auto;
    width: 100%;
    border: 0px;
    background-color: #000000;
    border-radius: 3px;
    min-height: 40px;
    font-weight: 700;
    color: #ffffff;
    cursor: pointer;
	font-size: 1.2rem;
    font-weight: 700;
}

.send_contact_us  img {
    vertical-align: middle;
    margin-left: 7px;
    display: none;
    float: right;
}

.send_contact_us:hover {
    color: #000;
    background: #fff;
    border: 1px solid #000;
}

@media (min-width: 376px) {
	.send_contact_us {
		font-size: 1.3rem;
	}
}

@media (min-width: 767px) {
	.send_contact_us {
		font-size: 1.4rem;
	}
}

@media (min-width: 992px) {
	.send_contact_us {
		font-size: 1.5rem;
		padding: 0px 130px 0px 130px;
		width: fit-content;
	}
}


.send_contact_us.wait {background-color: #fff; color: #000; border: 1px solid #000}
.send_contact_us.wait img{display: inline;}

#js-subject {
    cursor: pointer;
    display: none;
    color: #ff7b7b;
    font-size: 1.125rem;
}

.form-control {
    display: block;
    width: 100%;
	height: 40px;
    color: #000;
    background-clip: padding-box;
    border: 1px solid #000;
    border-radius: 3px;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	padding-right: 10px;
}

.custom-select {
    cursor: pointer;
	background-size: 2rem .9rem;
	background-position: left;
}

select.form-control:not([size]):not([multiple]) {
    height: 40px;
}

@media (min-width: 501px) {
	.form-control, select.form-control:not([size]):not([multiple])  {
		height: 46px;
	}
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #000;
    box-shadow: none;
    outline: 1px dashed #ed8c27;
}

.input_error {
    display: none;
    color: #ff7b7b;
    padding: 0px 20px 0px 0px;
    margin-top: 7px;
    background: url(/imgs/form_error_icon.png) right 2px / 16px auto no-repeat;
}

@media (min-width: 501px) {
	.input_error {
		font-size: 1.2rem;
		padding: 0px 24px 0px 0px;
    	background: url(/imgs/form_error_icon.png) right 2px / 18px auto no-repeat;
	}
}
